
/* ---------- Color Module Styles ----------- */
body { color: #787878; background:#ffffff; }

a, li a.active,
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
#header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover,
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading { color:#ec973b; }

#header-menu a, #header-menu ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#ffffff; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#b7b7b7; }

h1, h2, h3, h4, h5, h6 { color:#ec973b; text-shadow: 1px 1px 1px #ffffff; }

#slogan { color:#b2b2b2; }

#header {
background: #dcdcdc;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #dcdcdc 0%, #dcdcdc 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #dcdcdc 0%, #dcdcdc 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #dcdcdc 0%, #dcdcdc 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dcdcdc), color-stop(1, #dcdcdc));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #dcdcdc 0%, #dcdcdc 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #dcdcdc 0%, #dcdcdc 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#dcdcdc'); }

#header-menu { background: #25408f; border-top:1px solid #343434; border-bottom:1px solid #343434; }

#header-menu ul.menu li.expanded ul.menu, #navigation .block-superfish ul.sf-menu li, #navigation .block-superfish ul.sf-menu li li a { background: #25408f; }

#header-menu ul.menu li.expanded ul.menu li a, #footer .block ul.menu li a, #navigation .block-superfish ul.sf-menu li li a { border-bottom:1px solid #343434; }
#footer-bottom { border-top:1px solid #343434; }
ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #343434; }

#header-menu ul.menu li ul.menu li a:hover,
#header-menu ul.menu li.expanded ul.menu li.expanded a:hover,
#header-menu ul.menu li.expanded ul.menu li.leaf a:hover,
#navigation .block-superfish ul.sf-menu li li:hover,
#navigation .block-superfish ul.sf-menu li li a:focus, #navigation .block-superfish ul.sf-menu li li a:hover, #navigation .block-superfish ul.sf-menu li li a:active  { background-color:#1a1a1a; }

#banner  {
background: #b8bcbc;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #b8bcbc 0%, #0ca94b 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #b8bcbc 0%, #0ca94b 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #b8bcbc 0%, #0ca94b 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b8bcbc), color-stop(1, #0ca94b));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #b8bcbc 0%, #0ca94b 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #b8bcbc 0%, #0ca94b 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8bcbc', endColorstr='#0ca94b');
 
border-bottom:1px solid #0ca94b; }

#content {
background: #ffffff;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ffffff));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff'); }

#footer { background:#dcdcdc; }

#footer-bottom { 
background: #ffffff;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ffffff));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffffff 0%, #ffffff 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff'); }

.links ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#bebebe; text-shadow: 0 1px 1px #430e03; 
/* background */
background: #b92607;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #b92607 0%, #981f06 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #b92607 0%, #981f06 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #b92607 0%, #981f06 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b92607), color-stop(1, #981f06));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #b92607 0%, #981f06 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #b92607 0%, #981f06 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b92607', endColorstr='#981f06');
/* shadow */
-webkit-box-shadow: 0px 1px 2px #9d908c; -moz-box-shadow: 0px 1px 2px #9d908c; box-shadow: 0px 1px 2px #9d908c; }

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #ad2307; }

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#ffffff; }